*{margin: 0; padding: 0;}
h1,h2,h3,h4,h5,h6{
	font-weight: normal;
}
	body{font-family: '微软雅黑';}
	a{cursor: pointer;
		text-decoration: none;}
	li{
		list-style: none;
	}

	.m-bd{
	width:100%;
	}
	.g-ft{width:1100px;margin: 0 auto;}
	 #banner{
		margin: 0 auto;
		margin-bottom: 52px;
		width: 100%;
		max-width: 1920px;
		height: 460px;
		background: url(../img/banner.png) no-repeat center 0;
	}
	#subject{
		margin: 0 auto;
		
	}
	#subject{
		width: 1100px;
		margin: 0 auto;
		overflow: hidden;
	}
	#life{
		width: 740px;
		float: left;
	}
	#right{
		float: right;
		width: 342px;
		overflow: hidden;
	}
	#right ul{
		margin-top:10px;
	}
	#right li{
		margin-bottom: 16px;
		font-size: 16px;
		line-height: 20px;
		white-space:nowrap; 
		overflow:hidden;
		text-overflow:ellipsis;
	}
	#right a{
		color: #393939;
	}
	.title-life{
		width: 144px;
		height: 46px;
		padding-top: 8px;
		text-align: center;
		font-size: 20px;
		line-height: 22px;
		color: #fff;
		background: url(../img/bg-title.png) no-repeat;
	}
	#lmjs{
		margin-bottom: 30px;
	}
	#lmjs h2{
		position: absolute;
		margin-top: -16px;

	}
	#lmjs p{
		text-indent: 2em;
		margin-top: 10px;
		margin-left: 10px;
		padding: 45px 15px 0 15px;
		font-size: 16px;
		line-height: 26px;
		color: #0076a8;
		border-radius:8px;
		background-color: #d9ecf9;
	}
	#zlxz > span{
		position: relative;
		top: -46px;
		left: 150px;
		font-size: 18px;
		line-height: 20px;
		color: #fe8f0d;
	}

	#down h3{
		width: 738px;
		height: 33px;
		padding-left: 58px;
		font-size: 16px;
		line-height: 33px;
		color: #0076a8;
		background: url(../img/bg-h3.png) no-repeat;
	}
	#down-list li{
		margin-top: 30px;
		padding-bottom: 20px;
		border-bottom: 2px dashed #d6d6d6;
		overflow: hidden;
	}
	#down-list .list-l{
		width: 450px;
		float: left;
	}
	.list-l .office-img {
    width: 57px;
    height: 46px;
    margin-right:12px;
    display: block;
    float: left;
}
	.list-l .list-title{
		font-size: 16px;
		margin-top: 10px;
		color: #000;
	}

	.list-l .uptime{
		float: right;
	}



	#down-list .list-r{
		margin-top: 10px;
		float: right;
	}
	.list-r .btn{
		font-size: 12px;
		line-height: 20px;
		margin-left: 8px;
		padding: 10px;
		border-radius:5px;
		color: #fff;
	}
	.btn.kejian{
		background-color: #80c269;
	}
	.btn.xuean{
		background-color: #06a3e0;
	}
	.btn.zuoyie{
		background-color: #ecd61b;
	}
	.btn.download{
		background-color: #fc8ba3;
	}

	.title-right{
		height: 45px;
		font-size: 20px;
		line-height: 28px;
		color: #fff;
		text-align: center;
	}
	#gkfx h2{
		width: 243px;
		background: url(../img/bg-t1.png) no-repeat;
	}

	#dckt h2{
		width: 143px;
		background: url(../img/bg-t2.png) no-repeat;		
	}
	
	#laypage{
		float: right;
		margin-top:35px;
		margin-bottom:45px;
	}
	
	
	